[libvirt] [PATCH libvirt-glib 07/15] Remove indentation with TABs from autogen.sh & conn-test.py

Daniel P. Berrange berrange at redhat.com
Thu Dec 1 14:05:35 UTC 2011


From: "Daniel P. Berrange" <berrange at redhat.com>

---
 autogen.sh            |   24 ++++++++++++------------
 examples/conn-test.py |   30 +++++++++++++++---------------
 2 files changed, 27 insertions(+), 27 deletions(-)

diff --git a/autogen.sh b/autogen.sh
index c2d13da..a30114b 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -11,27 +11,27 @@ cd $srcdir
 DIE=0
 
 (autoconf --version) < /dev/null > /dev/null 2>&1 || {
-	echo
-	echo "You must have autoconf installed to compile virt-viewer."
-	echo "Download the appropriate package for your distribution,"
-	echo "or see http://www.gnu.org/software/autoconf"
-	DIE=1
+        echo
+        echo "You must have autoconf installed to compile virt-viewer."
+        echo "Download the appropriate package for your distribution,"
+        echo "or see http://www.gnu.org/software/autoconf"
+        DIE=1
 }
 
 (automake --version) < /dev/null > /dev/null 2>&1 || {
-	echo
-	DIE=1
-	echo "You must have automake installed to compile virt-viewer."
-	echo "Download the appropriate package for your distribution,"
-	echo "or see http://www.gnu.org/software/automake"
+        echo
+        DIE=1
+        echo "You must have automake installed to compile virt-viewer."
+        echo "Download the appropriate package for your distribution,"
+        echo "or see http://www.gnu.org/software/automake"
 }
 
 if test "$DIE" -eq 1; then
-	exit 1
+        exit 1
 fi
 
 if test -z "$*"; then
-	echo "I am going to run ./configure with --enable-warnings - if you "
+        echo "I am going to run ./configure with --enable-warnings - if you "
         echo "wish to pass any extra arguments to it, please specify them on "
         echo "the $0 command line."
 fi
diff --git a/examples/conn-test.py b/examples/conn-test.py
index 0ba6cf4..93adb63 100644
--- a/examples/conn-test.py
+++ b/examples/conn-test.py
@@ -11,20 +11,20 @@ canc = Gio.Cancellable()
 
 def done(conn, result, data):
     try:
-	conn.open_finish(result)
+        conn.open_finish(result)
 
-	print("Opened " + conn.get_uri())
+        print("Opened " + conn.get_uri())
 
-	conn.fetch_domains(None)
-	print ("Fetched")
-	doms = conn.get_domains()
-	print ("Got " + str(doms))
+        conn.fetch_domains(None)
+        print ("Fetched")
+        doms = conn.get_domains()
+        print ("Got " + str(doms))
 
-	for d in doms:
-	    print ("One dom: " + str(d))
-	    print ("Name " + d.get_name())
-	    conf = d.get_config(0)
-	    print ("Conf " + str(conf))
+        for d in doms:
+            print ("One dom: " + str(d))
+            print ("Name " + d.get_name())
+            conf = d.get_config(0)
+            print ("Conf " + str(conf))
 
             try:
                 conf.validate()
@@ -33,12 +33,12 @@ def done(conn, result, data):
             except Exception, e:
                 print "Document is not valid according to %s: %s: %s" % (conf.get_schema(), str(e), str(type(e)))
 
-	    xml = conf.get_doc()
-	    print ("XML " + xml)
-	    print ("Info " + str(d.get_info().memory))
+            xml = conf.get_doc()
+            print ("XML " + xml)
+            print ("Info " + str(d.get_info().memory))
 
     finally:
-	Gtk.main_quit()
+        Gtk.main_quit()
 
 
 conn.open_async(canc, done, None)
-- 
1.7.6.4




More information about the libvir-list mailing list